﻿<Graph ClassName="JobOrderEntry" Source="#CDATA" IsNew="True" FileType="NewGraph">
    <CDATA name="Source"><![CDATA[using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using PX.Data;
using PX.Data.BQL;
using PX.Data.BQL.Fluent;
using PX.Objects.EP;
using PX.Objects.FA;
using PX.Objects.IN;
using PX.Objects.PO;
using PX.Objects.RQ;

namespace RCLJO
{
    public class JobOrderEntry : PXGraph<JobOrderEntry, RCLJobOrder>
    {


    }
}]]></CDATA>
</Graph>